<?php
/**
 * The template for displaying the footer.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Bizpress
 */

?>

	<footer class="site-footer" role="contentinfo">
	
		<?php get_sidebar( 'footer' ); ?>
		
		<div class="wrapper wrapper-copy">
			<p class="copy"><?php esc_attr_e('Copyright &copy;','bizpress');?> <?php echo date_i18n("Y",time()); ?> <?php bloginfo('name'); ?>. <?php esc_attr_e('All Rights Reserved', 'bizpress');?>. <span class="theme-credit"><?php printf( esc_html__( 'Theme by %1$s', 'bizpress' ), '<a href="http://www.ilovewp.com/" rel="designer">ilovewp</a>' ); ?></span></p>
		</div><!-- .wrapper .wrapper-copy -->
	
	</footer><!-- .site-footer -->

</div><!-- end #container -->

<?php wp_footer(); ?>

</body>
</html>